Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-9297

app-text/texlive-core fails to build

Details

    • Bug
    • Status: Closed
    • Normal
    • Resolution: Fixed
    • None
    • `emerge -1 texlive-core`
    • It appears that poppler was updated and now provides a C++17 interface with std::optional, but texlive tries to use an older version.

    Description

      Trying to install app-text/texlive fails on texlive-core.

      Attachments

        Activity

          People

            Unassigned Unassigned
            buffet buffet
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: